Firefox 1.5

Das Release ist zwar noch nicht offiziell da, doch wer einen FTP-Client zu bedienen weiß, kann es schon bekommen. Bis auf Greasemonkey und downTHEMall! funktionieren meine Extensions alle noch. Leider gibt es da noch keine Updates, die mit dem neuen Firefox kompatibel wären. Ansonsten scheint alles ganz gut zu funktionieren.

Update: Inzwischen wurden beide Extensions für Firefox 1.5 aktualisiert. Damit läuft mein Firefox wie gewohnt.

Leave a Reply

Your email address will not be published.